/** simple reset ***/
html, body, ul, ol, li, form, fieldset, legend{margin: 0;padding: 0;}
h1, h2, h3, h4, h5, h6, p { margin-top: 0; }
fieldset,img { border: 0; }
legend { color: #000; }
li { list-style: none; }
sup { vertical-align: text-top; }
sub { vertical-align: text-bottom; }
table{border-collapse: collapse;border-spacing: 0;}
caption, th, td{text-align: left;vertical-align: top;font-weight: normal;}
input, textarea, select{font-size: 110%;line-height: 1.1;}
abbr, acronym{border-bottom: .1em dotted;cursor: help;}

/**main struct***/
.titleText{font-family:Arial,sans-serif; font-size:13pt; font-weight:bold;}
.bodyText{font-family:Arial,sans-serif; font-size:9pt; line-height:14px;}
.style2{color: #8cae76}
.style5{color: #666666; font-weight: bold; font-size: 11pt; }
.style10{font-size: 8pt; font-weight: bold; line-height:18px; }
a:link{color: #1D5478;font-weight: bold;text-decoration: none;}
v:link{color: #000000;}
.style14{font-size: 9pt;font-family: Arial,sans-serif;font-weight: bold;}
.style15{font-size: 8pt;}
.style18{font-size: 8pt;font-family: Arial,sans-serif}

/**soe theme**/
h1{font:bold 20px 'Trebuchet MS',arial,sans-serif; color:#0e78c9}
hr {border:0;border-top: 1px solid #dad9d9;height: 0;background: #dad9d9;}


.site-wrapper {background: url("../images/wrapper/retro_bg.jpg") no-repeat scroll center top #000000;    height: 413px;    margin: 0;    padding: 0;    width: 100%;}
.top-bar {background-color: #000000;    height: 40px;    margin: 0;    padding: 0;}
	.top-bar .sony-logo {    margin: auto;    padding: 7px 0 0;    text-align: right;    width: 975px;}
	
.header-add {height: 13px;margin: auto;padding: 0;text-align: center;width: 1090px;}
.navigation {background: url("../images/wrapper/navigation_bg.png") repeat-x scroll center bottom transparent;height: 60px;margin: 0 auto;padding: 0;position: relative;width: 992px;z-index: 600;}
	.navigation img{float:left;padding-left: 12pt;padding-top: 3pt;}

#content{background: none repeat scroll 0 0 #FFFFFF;box-shadow: 0 10px 10px #E5E5E5;margin: -10px auto 0;min-height: 500px;height: 300px;padding: 26px;position: relative;text-align: left;width: 940px;}	
	#content{font-family: 'Trebuchet MS',sans-serif;font-size: 10pt;color:#4b4b4b}

.headline{font:bold 14px arial,'Trebuchet MS',sans-serif; color:#0e78c9}
	
/**language dropdown**/
